Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 882 - Diamond Fire GL 1000 PRO + XF3D_Labs server = munged clock
Summary: Diamond Fire GL 1000 PRO + XF3D_Labs server = munged clock
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-19 19:48 UTC by rcrelia
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-26 21:39:51 UTC


Attachments (Terms of Use)

Description rcrelia 1999-01-19 19:48:33 UTC
After installing the latest 3D_Labs server for XFree86 from
updates.redhat.com on my Dell Precision 610 workstation,
I discovered that my system clock slows to a crawl after
starting X, regardless of window manager used. Even after
leaving X, the clock is still affected until I reboot.

My Dell comes with the Diamond Fire GL 1000 PRO 8mb (AGP,
Permedia2, 250MHz RAMDAC) card. I have not tried building
XFree86 3.3.3-1 from scratch, but don't really want to
either! :-)

Basically, my workstation is useless except as a console
terminal. Doh.

Please respond ASAP.  Many thanks!!!

-Rick

Comment 1 David Lawrence 1999-01-19 20:03:59 UTC
This has been observed to be true in the test lab. We are working on
posting an updated XFree86 Server for the 3D_labs cards soon.

Comment 2 Preston Brown 1999-01-26 21:39:59 UTC
This has been resolved by our update release of XFree86 3.3.3.1.


Note You need to log in before you can comment on or make changes to this bug.